ambari-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Gour Saha (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-11898) Slider version needs to be changed to 0.80.0 for HDP 2.3
Date Sat, 13 Jun 2015 02:21:00 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-11898?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Gour Saha updated AMBARI-11898:
-------------------------------
    Attachment: AMBARI-11898.patch

> Slider version needs to be changed to 0.80.0 for HDP 2.3
> --------------------------------------------------------
>
>                 Key: AMBARI-11898
>                 URL: https://issues.apache.org/jira/browse/AMBARI-11898
>             Project: Ambari
>          Issue Type: Bug
>          Components: stacks
>    Affects Versions: 2.1.0
>            Reporter: Gour Saha
>             Fix For: 2.1.0
>
>         Attachments: AMBARI-11898.patch
>
>
> Slider version in HDP 2.3 stack should be 0.80.0.2.3



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message